package cn.reghao.tnb.data.app.security;

/**
 * @author reghao
 * @date 2023-02-03 15:57:06
 */
public class RedisKeys {
    public static String getJwtSignKey(String key) {
        return String.format("tnb:auth:jwt:rsa:%s", key);
    }

    public static String getJwtBlacklistKey(String key) {
        return String.format("tnb:auth:jwt:blacklist:%s", key);
    }
}
